Jump to content


Dropbox Sync Crashing

  • Please log in to reply
3 replies to this topic

#1 153joseph



  • Members
  • Pip
  • 6 posts
  • Accordance Version:10.x

Posted 12 October 2017 - 08:22 PM

I just did a fresh installation of Accordance 11.2.5 on my new laptop. However, Accordance crashes whenever I try Dropbox syncing. Can you please help resolve this issue?

Thank you in advance for your help!

Edited by 153joseph, 12 October 2017 - 08:23 PM.

#2 Fabian



  • Active Members
  • PipPipPipPipPipPip
  • 2,642 posts
  • Gender:Not Telling
  • Accordance Version:12.x
  • Platforms:Mac OS X, iOS

Posted 13 October 2017 - 03:11 AM

I don't use Dropbox but I know they had changed the API, so you need an Accordance version after June 17. They have the new API included.






P.S. take the 25% Code this week to buy the new version. 





ATTENTION: My bug reports are all with the GERMAN INTERFACE and with the EUROPEAN NOTATION! It can be the English interface has no bug, which I describe.


Mac Air (13-inch, Mid 2013)

1,3 GHz Intel Core i5

4GB Ram

Next time: I'll buy only one with SuperRetina OLED, and hopefully without a glossy screen. A faster CPU, SSD and more RAM.


macOS High Sierra 10.13.3

Accordance 12.2.4 and waiting on 13 (on iPad Pro with 3D touch)


iPhone X 256GB

iOS 11.2.6

Accordance Mobile

#3 Joel Brown

Joel Brown


  • Admin
  • 4,990 posts
  • Gender:Male
  • Location:Houston, TX
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows

Posted 13 October 2017 - 10:13 AM

Unfortunately, Dropbox has disabled all "v1" API access as of the end of September (see announcement).  Using the new Dropbox API is supported under Accordance 12.1+, so to maintain Dropbox connectivity, you'll have to upgrade.  Please do note that syncing with the Dropbox v2 API does also require macOS 10.10 (Yosemite) if you are running on a Mac.  We are very sorry about the cutoff, but this was Dropbox's decision, not ours, so it is completely out of our hands.

Joel Brown

By day: Consultant for Oaktree
By night: Freelance Trombonist and Private Instructor

#4 Helen Brown

Helen Brown


  • Admin
  • 10,971 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:12.x
  • Platforms:Mac OS X, Windows, iOS, Android

Posted 13 October 2017 - 10:19 AM

Dropbox finally stopped supporting their earlier API version at the end of September. As Fabian says, Accordance 12 does use the new Dropbox API. Dropbox also requires macOS 10.10 Yosemite.


I think you can still use Dropbox for file backups and interchange via the website, but syncing now requires the new API.


Helen Brown
OakTree Software

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users